<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title> Deploy no gitlab </title>
    </head>
    <body>
        <h1>Bem vindo ao primeiro deploy Teste2 </h1>

    </body>
</html>